# \uba54\uc778
main.auth.login=\ub85c\uadf8\uc778
main.auth.logout=\ub85c\uadf8\uc544\uc6c3
# \uba54\ub274\uc720\ud615 
menu.type.main=\uba54\uc778
menu.type.side=\uc0ac\uc774\ub4dc
menu.type.navi=\ub124\ube44\uac8c\uc774\uc158 
menu.type.contents=\ucf58\ud150\uce20
# api \uc720\ud615 
api.type.sql=SQL
api.type.procedure=Procedure 
api.type.mybatis=MyBatis
api.type.webservice=WebService 

10000 = \ud14c\uc2a4\ud2b8

# \uacf5\ud1b5 common
mplus.auth.unauthenticated=\uc778\uc99d\ub418\uc9c0 \uc54a\uc740 \uc0ac\uc6a9\uc790\uc785\ub2c8\ub2e4
mplus.error.404=\uc694\uccad\ud558\uc2e0 \ud398\uc774\uc9c0\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
mplus.error.500=\ucc98\ub9ac \uc911 \uc5d0\ub7ec\uac00 \ubc1c\uc0dd\ud558\uc600\uc2b5\ub2c8\ub2e4
mplus.error.param=\ud30c\ub77c\ubbf8\ud130\ub97c \ud655\uc778\ud574\uc8fc\uc138\uc694
mplus.error.system=\uc2dc\uc2a4\ud15c \ud638\ucd9c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4
# \uae30\uac04\uacc4 \uc2dc\uc2a4\ud15c\uc5d0\uc11c \ub098\uc624\ub294 \ub370\uc774\ud130 \uc624\ub958\uac00 \uc0dd\uac01\ubcf4\ub2e4 \ub9ce\uc740 \ub4ef \ud558\uc5ec \uba54\uc2dc\uc9c0\ub97c \ub530\ub85c \ub9cc\ub4e4\uc5c8\ub2e4. 
# \uc6b0\ub9ac \uc2dc\uc2a4\ud15c \uc624\ub958\ub85c \uc790\uafb8 \ub4a4\uc9d1\uc5b4 \uc50c\uc6b0\uba74 \uc774 \uba54\uc2dc\uc9c0\ub294 \uae30\uac04\uacc4 \uc2dc\uc2a4\ud15c\uc5d0 \uc624\ub958\uac00 \uc788\uc2b5\ub2c8\ub2e4 \ub77c\uace0 \ubc14\ub014\uc9c0\ub3c4 \ubaa8\ub984 
mplus.error.if.system=\uc2dc\uc2a4\ud15c \ud638\ucd9c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4 (IF) 
mplus.error.date.parse=\ub370\uc774\ud2b8 \ud3ec\ub9f7\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
mplus.error.register.token=\ud1a0\ud070\ub4f1\ub85d\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \uc571\uc744 \uc885\ub8cc\ud558\uace0, \uc7ac\uc2dc\uc791\ud574\uc8fc\uc138\uc694. 
mplus.error.no.cellphone.no=\ud578\ub4dc\ud3f0 \ubc88\ud638\uac00 \ub4f1\ub85d\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uc6d0\ubb34\uacfc\ub85c \uac00\uc11c \ud734\ub300\ud3f0 \ubc88\ud638\ub97c \ud655\uc778\ud558\uc138\uc694.
mplus.error.no.address=\uc8fc\uc18c\uac00 \ub4f1\ub85d\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uc6d0\ubb34\uacfc\ub85c \uac00\uc11c \uc8fc\uc18c\ub97c \ud655\uc778\ud558\uc138\uc694. 
mplus.error.no.version=\uc571\ubc84\uc804\ud655\uc778\uc744 \uc704\ud55c \uc815\ubcf4\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.  
mplus.error.payment.key=\ubaa8\ubc14\uc77c\uacb0\uc81c\ub97c \uc9c4\ud589\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \ucc3d\uad6c\uc5d0\uc11c \uc218\ub0a9\ud574\uc8fc\uc138\uc694.

# \ubaa8\ubc14\uc77c
mplus.auth.checkaccount=\uc544\uc774\ub514 \ub610\ub294 \ube44\ubc00\ubc88\ud638\ub97c \ub2e4\uc2dc \ud655\uc778\ud558\uc138\uc694
mplus.auth.blockaccount=\ube44\ubc00\ubc88\ud638 \uc785\ub825\ud68c\uc218 \uc2e4\ud328 \ucd08\uacfc\ub85c \uacc4\uc815\uc774 \uc7a0\uacbc\uc2b5\ub2c8\ub2e4. \ube44\ubc00\ubc88\ud638 \uc7ac\uc124\uc815\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.
# \ube44\ubc88\ucc3e\uae30\ub85c \uc784\uc2dc\ube44\ubc88\uc774 \ubc1c\uae09\ub41c \uacbd\uc6b0\uc5d0\ub3c4 \ubcc0\uacbd\uc720\ub3c4\ub97c \uc704\ud574\uc11c \ub0a0\uc9dc\ub85c \uccb4\ud06c\ud558\uae30 \ub54c\ubb38\uc5d0 \uba54\uc2dc\uc9c0\ub294 \ub178\ub9d0\ud558\uac8c \ud45c\ud604 
mplus.auth.pwdoverdue=\ube44\ubc00\ubc88\ud638 \uc7ac\uc124\uc815\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.
mplus.auth.userattrcount=\uc0ac\uc6a9\uc790 \uc18d\uc131\uc774 \ub450\uac1c \uc774\uc0c1\uc778 \uc0ac\uc6a9\uc790\ub294 \uc18d\uc131\uc744 \uc120\ud0dd\ud574\uc57c\ud569\ub2c8\ub2e4.
mplus.auth.not.select.userattr=\uc120\ud0dd\ub41c \uc0ac\uc6a9\uc790 \uc18d\uc131\uc774 \uc5c6\uc2b5\ub2c8\ub2e4. \uc18d\uc131\uc744 \uc120\ud0dd\ud558\uc138\uc694.
mplus.auth.not.userattr=\ub4f1\ub85d\ub41c \uc0ac\uc6a9\uc790 \uc18d\uc131\uc774 \uc5c6\uc2b5\ub2c8\ub2e4. \uad00\ub9ac\uc790\uc5d0\uac8c \ubb38\uc758\ud558\uc138\uc694.

# \uad00\ub9ac\uc790
admin.auth.checkaccount=\uc544\uc774\ub514 \ub610\ub294 \ube44\ubc00\ubc88\ud638\ub97c \ub2e4\uc2dc \ud655\uc778\ud558\uc138\uc694
admin.auth.blockaccount=\ucc28\ub2e8\ub41c \uc0ac\uc6a9\uc790\uc785\ub2c8\ub2e4. \uad00\ub9ac\uc790\uc5d0\uac8c \ubb38\uc758\ud558\uc138\uc694
admin.manager.myaccount=\ubcf8\uc778 \uacc4\uc815\uc740 \uc0ad\uc81c\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4

# \uc5c5\ubb34\ucc98\ub9ac \uc608\uc678\uc6a9 
mplus.service.call.nurse.inhospital=\uac04\ud638\uc694\uccad\uc740 \uc785\uc6d0\uc0c1\ud0dc\uc5d0\uc11c\ub9cc \uac00\ub2a5\ud569\ub2c8\ub2e4
mplus.service.ticket.issue.time=\ubc1c\uae09\uc740 \uc9c4\ub8cc\uc2dc\uac04 \uc911\uc5d0\ub9cc \uac00\ub2a5\ud569\ub2c8\ub2e4

# \ub370\uc774\ud130 \ud45c\uc2dc 
mplus.service.call.no.value=\ubbf8\uc9c0\uc815


#\ubaa8\ubc14\uc77c\ud654\uba74
#\uacf5\ud1b5 common
mobile.view.common001=\uc800\uc7a5
mobile.view.common002=\uc0ad\uc81c
mobile.view.common003=\uc870\ud68c
mobile.view.common004=\ub354\ubcf4\uae30
mobile.message.common005=\ub370\uc774\ud130\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
mobile.message.common006=\uc571\uc744 \uc885\ub8cc\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
mobile.message.common007=\uc870\ud68c\uc77c\uc790\ub97c \uc120\ud0dd\ud558\uc138\uc694.
mobile.message.common008=\uc885\ub8cc\uc77c\uc774 \uc2dc\uc791\uc77c\ubcf4\ub2e4 \uc774\uc804\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
mobile.message.common009=1\ub144 \uc774\uc0c1\uc740 \uc870\ud68c\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
mobile.view.common010=\uc870\ud68c\uacb0\uacfc
mobile.view.common011=\ub85c\uadf8\uc778
mobile.view.common012=\ub2d8
mobile.message.common013=\ud55c\uae00\uc740 \uc785\ub825\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
mobile.message.common014=\uc601\ubb38,\uc22b\uc790, \ud2b9\uc218\ubb38\uc790 \uc870\ud569\uc73c\ub85c \uad6c\uc131\ud574\uc57c \ud569\ub2c8\ub2e4.
mobile.message.common015=\uac19\uc740 \uc22b\uc790 \ub610\ub294 \ubb38\uc790\ub97c \uc5f0\uc18d 3\uc790\ub9ac \uc774\uc0c1 \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
mobile.message.common016=\uac19\uc740 \ud2b9\uc218\ubb38\uc790\ub97c \uc5f0\uc18d 3\uc790\ub9ac \uc774\uc0c1 \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
mobile.message.common017=\uc5f0\uc18d\ub418\ub294 \uc22b\uc790\ub97c 3\uc790\ub9ac \uc774\uc0c1 \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
mobile.message.common018=\uc5f0\uc18d\ub418\ub294 \ubb38\uc790\ub97c 3\uc790\ub9ac \uc774\uc0c1 \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
mobile.message.common019=8\uc790\ub9ac \uc774\uc0c1 \uc785\ub825\ud574\uc57c \ud569\ub2c8\ub2e4.
mobile.view.common020=\uc218\uc815
mobile.view.common021=\ucde8\uc18c
mobile.view.common022=\ud655\uc778
mobile.view.common023=\uc54c\ub9bc
mobile.message.common024=\uc0ac\uc6a9\ud560 \uc218 \uc5c6\ub294 \ud2b9\uc218\ubb38\uc790\uac00 \ud3ec\ud568\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
mobile.message.common025=\ucd94\uac00

#\ub85c\uadf8\uc778 login
mobile.view.login001=\ub85c\uadf8\uc778
mobile.view.login002=\uc0ac\uc6a9\uc790 ID
mobile.view.login003=\ube44\ubc00\ubc88\ud638
mobile.view.login004=\uc0ac\uc6a9\ub4f1\ub85d
mobile.message.login005=\uc0ac\uc6a9\uc790 ID\ub97c \uc785\ub825\ud558\uc138\uc694.
mobile.message.login006=\ube44\ubc00\ubc88\ud638\ub97c \uc785\ub825\ud558\uc138\uc694.
mobile.message.login007=\uc0ac\uc6a9\uc790 ID\uc640 \ube44\ubc00\ubc88\ud638\uac00 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.

#\uc804\uc790\ub3d9\uc758\uc11cconsent
mobile.view.consent001=\uc804\uccb4
mobile.view.consent002=\ud1f4\uc6d0
mobile.view.consent003=\uc785\uc6d0\uc608\uc815
mobile.view.consent004=\uc7ac\uc6d0
mobile.view.consent005=\ub3d9\uc758\uc11c\ub300\uc0c1
mobile.view.consent006=\ub4f1\ub85d\ubc88\ud638
mobile.view.consent007=\ud658\uc790\uba85
mobile.view.consent008=\uc131\ubcc4
mobile.view.consent009=\ub098\uc774
mobile.view.consent010=\ubcd1\uc2e4
mobile.view.consent011=\ub2f4\ub2f9\uc758
mobile.view.consent012=\uc9c4\ub8cc\uacfc
mobile.view.consent013=\ub3d9\uc758\uc11c
mobile.view.consent014=\ud658\uc790\uc815\ubcf4
mobile.view.consent015=\ubbf8\uc791\uc131
mobile.view.consent016=\uac80\uc0c9
mobile.view.consent017=\ud658\uc790\ubcc4
mobile.view.consent018=\uc791\uc131\uc790\ubcc4
mobile.view.consent019=\uc870\ud68c\uae30\uac04
mobile.view.consent020=\uc784\uc2dc\uc800\uc7a5
mobile.view.consent021=\ud658\uc790\uc11c\uba85
mobile.view.consent022=\uc804\uc790\uc778\uc99d
mobile.view.consent023=\ucd9c\ub825
mobile.view.consent024=\uad6c\ub450
mobile.view.consent025=\uac80\uc0c9\uc5b4\ub97c \uc785\ub825\ud558\uc138\uc694.
mobile.view.consent026=\ub4f1\ub85d\ubc88\ud638 \uac80\uc0c9
mobile.view.consent027=\uc811\uc218
mobile.view.consent028=\ub300\uae30
mobile.view.consent029=\uc644\ub8cc
mobile.view.consent030=\ubcf4\ub958
mobile.view.consent031=\ud1f4\uc2e4\uc815\ub9ac
mobile.view.consent032=\ud1f4\uc6d0
mobile.view.consent033=\ubbf8\ucc29
mobile.view.consent034=\uc900\ube44
mobile.view.consent035=\uc9c4\ud589
mobile.view.consent036=\uc774\ub984
mobile.view.consent037=\uc218\uc220\uacfc
mobile.view.consent038=\uc218\uc220\uc77c\uc790
mobile.view.consent039=\uc218\uc220\ub8f8
mobile.view.consent040=\uc785\uc6d0
mobile.view.consent041=\uc678\ub798
mobile.view.consent042=\uc751\uae09
mobile.view.consent043=\uc9c4\ub8cc\uc77c\uc790
mobile.view.consent044=\ub3d9\uc758\uc11c \uc774\ub825
mobile.view.consent045=\uc990\uaca8\ucc3e\uae30
mobile.view.consent046=\ub3d9\uc758\uc11c \ucc3e\uae30
mobile.view.consent047=\uc9c4\ub8cc\uc758
mobile.view.consent048=\ud658\uc790\uc704\uce58